/* layout - rozvržení stránky */

body {
  margin: auto;
  padding: 5px 0px 8px 0px;
  //background: #EFE9C7;
}

#obal {             /* blok celé stránky s menu*/
  float: none;
  padding: 0;
  margin: 0 auto;   /* zarovnání na střed */
  width: 100%;      /* stránka zobrazená na 100% */
  
  font-family: Arial, Tahoma, Verdana, sans-serif;  /* písmo zdědí všechny části stránky */
  background-color: white; /* případná barva pozadí bílá */
  background-repeat: repeat-y;
  margin-bottom: 5px;
}

body > div {        /* blok celé stránky */
  padding: 0;
  margin: 0 auto;   /* zarovnání na střed */
  width: 100%;      /* stránka zobrazená na 100% */
  height: 100%;
  background-color: white; /* případná barva pozadí bílá */
  font-family: Arial, Tahoma, Verdana, sans-serif;  /* písmo zdědí všechny části stránky */
}

header {             /* hlavička */
  width: 100%;
  height: 110px;
  background-color: white;
  margin: auto;	    /* zarovnání na střed */
  padding: 2px 0px 0px 0px;
}

div > nav, article {   /* levé menu a vlastní obsah stránky */
  height: 100%;
  margin: 0;
}

div > nav {            /* levé menu */
  width: 10%;
  float: left;
  background-color: white; color: black; 
  padding: 10px 10px 5px 10px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; color: red;	
}

article {             /* vlastní obsah stránky */
  width: 100%;
  float: left;
  padding: 2px 0px 0px 0px;
  background-color: white; color: black; 
}

#iframe {             /* vlastní obsah stránky */
  width: 90%;
  height: 780px;
  float: left;
  background-color: white; color: black;
  padding: 0;
  font-family: Arial, Tahoma, Verdana, sans-serif;
  font-size: 15px;
}